» Ubuntu » Pakiety

Error

two or more packages specified (gcj-jdk lucid)